=== debian/control ===
Source: node-methods
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , node-mocha
Standards-Version: 3.9.5
Homepage: http://github.com/visionmedia/node-methods
XS-Testsuite: autopkgtest
Vcs-Git: git://anonscm.debian.org/collab-maint/node-methods.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-methods.git

Package: node-methods
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: contains the HTTP methods that Node.js supports
 Simple module which exports the HTTP verbs that node core's 
 parser supports.
 .
 Node.js is an event-based server-side JavaScript engine.
