## node-methods 1.1.2

=== debian/changelog ===
node-methods (1.1.2-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Change section to javascript
  * Change priority to optional
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Update VCS fields to salsa
  * Switch test and install to pkg-js-tools
  * New upstream version 1.1.2
  * Update homepage

 -- Xavier Guimard <yadd@debian.org>  Sun, 20 Oct 2019 13:29:30 +0200
