=== debian/control ===
Source: node-methods
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 12)
 , mocha <!nocheck>
 , pkg-js-tools (>= 0.9.12~)
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/js-team/node-methods
Vcs-Git: https://salsa.debian.org/js-team/node-methods.git
Homepage: https://github.com/visionmedia/node-methods
Rules-Requires-Root: no

Package: node-methods
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: contains the HTTP methods that Node.js supports
 Simple module which exports the HTTP verbs that node core's
 parser supports.
 .
 Node.js is an event-based server-side JavaScript engine.
