## node-methods 1.1.2+~1.1.1

=== debian/changelog ===
node-methods (1.1.2+~1.1.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + node-methods: Add Multi-Arch: foreign.

  [ lintian-brush ]
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.6.0, no changes needed.

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
    * Fix GitHub tags regex
    * Fix filenamemangle
  * Use dh-sequence-nodejs
  * Uploaders: replace Leo Iannacone by myself, thanks for your work!
  * Drop dependency to nodejs
  * Embed typescript definitions and repack
  * New upstream version 1.1.2+~1.1.1

 -- Yadd <yadd@debian.org>  Tue, 30 Nov 2021 06:31:51 +0100
