=== debian/control ===
Source: node-methods
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-methods
Vcs-Git: https://salsa.debian.org/js-team/node-methods.git
Homepage: https://github.com/visionmedia/node-methods
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-methods
Architecture: all
Depends: ${misc:Depends}
Provides: ${nodejs:Provides}
Multi-Arch: foreign
Description: contains the HTTP methods that Node.js supports
 Simple module which exports the HTTP verbs that node core's
 parser supports.
 .
 Node.js is an event-based server-side JavaScript engine.
