=== debian/watch ===
version=4
opts=filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-methods-$1/ \
 https://github.com/visionmedia/node-methods/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-methods,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-methods-$1/" \
 https://registry.npmjs.org/@types/methods https://registry.npmjs.org/@types/methods/-/methods-([\d\.]+)@ARCHIVE_EXT@ group
